{
    "attributes": {
        "description": "",
        "kibanaSavedObjectMeta": {
            "searchSourceJSON": {
                "filter": [],
                "query": {
                    "language": "kuery",
                    "query": ""
                }
            }
        },
        "title": "Navigation [Filebeat Suricata]",
        "uiStateJSON": {},
        "version": 1,
        "visState": {
            "aggs": [],
            "params": {
                "fontSize": 18,
                "markdown": "![Hello World](data:image/png;base64,[encoded data, 5404 characters]) [Events](/app/dashboards#/view/78289c40-86da-11e8-b59d-21efb914e65c-ecs) | [Alerts](/app/dashboards#/view/05268ee0-86d1-11e8-b59d-21efb914e65c-ecs)",
                "openLinksInNewTab": false
            },
            "title": "Navigation [Filebeat Suricata]",
            "type": "markdown"
        }
    },
    "coreMigrationVersion": "8.0.0",
    "id": "908e8c90-d296-11ea-90e3-8767fe7ccf14",
    "migrationVersion": {
        "visualization": "7.14.0"
    },
    "references": [],
    "type": "visualization",
    "updated_at": "2021-08-04T16:34:53.687Z",
    "version": "WzQ5MjIsMV0="
}